/* font-family: 'Roboto', sans-serif; */

body {
    margin: 0;
    background-image: url("./IMG/background@1X.png");
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    color: rgba(255, 255, 255, 255);
    max-height: 768px;
    max-width: 1366px ;
    background-size: cover;
    opacity: 50%;

}
.logo {
    background-image: url("./IMG/logo@1X.png");
    background-size: 46px 44px;
    width: 100%;
    height: 46px;
    background-repeat: no-repeat ;
}

.M_H li {
    float: left;
    list-style: none;
    width: 30%;
    text-align: left;
}
.contacts {
    float: left;
    list-style: none;
    width: 70%;
    overflow: auto;
    text-align: right;
}

.header  {
   height: 46px;
margin-left: 110px;
margin-top: 49px;
margin-bottom: 48px;
}

.tours li {
    float: left;
    list-style: none;
    width: 20%;
    

    text-align: center;
    font-size: 18pt;

    margin: 0px 0px 98px 69px;
    border:  
}

.footer {
  width: 500px;
    position: fixed;
    bottom:130px;
    left: 375px;
   
    font-size: 12pt;
    text-align: center;
}